0
0

Hi,

When trying to run on Windows 10 it can’t be run because of the link to .Net 3.5. It can be difficult or impossible to get .Net 3.5 installed on Windows. Could you recompile it against .Net 4.5? That version is available in Windows 10. This would be a great help; I really want to use the software.

Thanks,

Christian

  • You must to post comments
0
0

Hi Christian,

Sorry for answering only now. I am back from holidays

May I assume that your remark is about the Notepad++ plugin?

Will publish the next release with .Net 4.5

 

Regards

Guido

  • You must to post comments
0
0

Hi Christian,
the new version downloadable from this site is now build for .net framework 4.5
Regards
Guido

  • You must to post comments
Showing 2 results
Your Answer
Post as a guest by filling out the fields below or if you already have an account.
Name*
E-mail*
Website